name: Views
type: module
description: 'Create customized lists and queries from your database.'
package: Core
# version: VERSION
core: 8.x
dependencies:
  - drupal:filter

# Information added by Drupal.org packaging script on 2021-11-17
version: '8.9.20'
project: 'drupal'
datestamp: 1637186034
